::{league:Liga rumuńska}. {team:Unirea Urziceni} wykluczona z rozgrywek Piłka nożna - Sport.pl::
@2011-07-06 17:20


Twoi znajomi już nas lubią. Sprawdź którzy na Facebook.com/Sportpl »

{team:Unirea} było jedną z rewelacji ostatnich lat w lidze rumuńskiej. W 2006 roku awansowała do pierwszej ligi, a już trzy lata później zdobyła mistrzostwo kraju. W sezonie 2009/2010 grała w {league:Lidze Mistrzów}. Trenerem tego zespołu był wtedy były szkoleniowiec {team:Wisły Kraków} {manager:Dan Petrescu}.

Poprzedni sezonu był już dla tego klubu kompletną klapą. Nie zdołał się on utrzymać w pierwszej lidze. Teraz na dodatek nie dostał licencji i w kolejnym sezonie nie zagra w żadnych rozgrywkach.

Najlepsze transfery. Jak zarobić dwa tysiące procent, albo więcej






